\chapter*{Acknowledgements}
I would like to express my sincere gratitude to my advisor \textbf{Prof.Sudarsanam Suresh Babu} for his continuous mentoring and support through the years. His scientific insights, guidance and constructive criticisms have been immensely helpful in shaping up my thought process towards efficient way of conducting a research work. This work wouldn`t have been possible without his mentoring.
\\[8pt]
It`s been a pleasure to work with Dr.Ryan Dehoff at Oak Ridge National Laboratory. His experience, innovative ideas and inputs helped me with successful experiments at Manufacturing Demonstration Facility. I have learnt a great extent from Dr.Srdjan Simunovic, Dr.John Turner and Dr.Sreekanth Pannala at Oak Ridge National Laboratory. I would like to thank them for their mentorship and input in helping me with the numerical modeling framework. Dr.Neil Carlson at Los Alamos National Laboratory has been immensely patient in answering my novice questions on his code which I used in my work. I would like to acknowledge the support from the committee members Dr.Hahn Choo and Dr.William Hamel. I would like thank Prof.Lee Riedinger and Bredesen Center for Interdisciplinary Research and Graduate Education for providing me with the opportunity to join the program. Summer internship at ORNL provided by the program prior to starting the course works gave me head start in understanding the functioning of the laboratory and in choosing the research area of my interest. I have learnt a great deal from the discussions with Dr.Peeyush Nandwana, Dr.Michael Kirka and Dr.Niyanth Sridharan. I would like to thank all the members of Advanced Materials an Manufacturing Group (AMMG) at the  University of Tennessee Knoxville for their "Stone-pelting" and discussions during the weekly group meetings. Specifically, I want to thank Jacob Raplee for his help in analyzing the infrared data. Also, this work would not have been possible without the financial support from Advanced Manufacturing Office (AMO) of Department of Energy (DOE). This research was sponsored by the US Department of Energy, Office of Energy Efficiency and Renewable Energy, Advanced Manufacturing Office, under contract DE- AC05-00OR22725 with UT-Battelle, LLC.  Research was also sponsored by the Laboratory Directed Research and Development Program of Oak Ridge National Laboratory, managed by UT-Battelle, LLC. 
\\[8pt]
Finally, I would like to thank my family and my uncles Dr.Paramasivan and Er.Sachidhanantham for their love and encouragement through the years.